2019-03-31 00:23:48,357 DEBUG: Downloading http://gweb01.co.olmsted.mn.us/arcgis/rest/services/E911_Addresses_PRL/MapServer/0 to addresses-primary-91a8cd99.csv 2019-03-31 00:23:48,357 DEBUG: Requesting http://gweb01.co.olmsted.mn.us/arcgis/rest/services/E911_Addresses_PRL/MapServer/0 with args {'f': 'json'} 2019-03-31 00:23:48,729 DEBUG: Requesting http://gweb01.co.olmsted.mn.us/arcgis/rest/services/E911_Addresses_PRL/MapServer/0/query with args {'where': '1=1', 'returnCountOnly': 'true', 'f': 'json'} 2019-03-31 00:23:49,142 INFO: Source has 66740 rows 2019-03-31 00:23:49,142 DEBUG: Requesting http://gweb01.co.olmsted.mn.us/arcgis/rest/services/E911_Addresses_PRL/MapServer/0 with args {'f': 'json'} 2019-03-31 00:23:49,427 DEBUG: Requesting http://gweb01.co.olmsted.mn.us/arcgis/rest/services/E911_Addresses_PRL/MapServer/0/query with args {'where': '1=1', 'returnCountOnly': 'true', 'f': 'json'} 2019-03-31 00:23:49,759 INFO: Built 67 requests using resultOffset method 2019-03-31 00:23:49,760 DEBUG: Requesting http://gweb01.co.olmsted.mn.us/arcgis/rest/services/E911_Addresses_PRL/MapServer/0/query with args {'returnGeometry': True, 'f': 'json', 'outFields': '*', 'geometryPrecision': 7, 'where': '1=1', 'resultOffset': 0, 'outSR': '4326', 'resultRecordCount': 1000} 2019-03-31 00:23:50,032 ERROR: Could not parse response from https://gweb01.co.olmsted.mn.us/arcgis/rest/services/E911_Addresses_PRL/MapServer/0/query as JSON: Query: E911 Addresses (ID: 0)
ArcGIS REST Services Directory

Query: E911 Addresses (ID: 0)

Where:
Text:
Object IDs:
Time:
Input Geometry:
Geometry Type:
Input Spatial Reference:
Spatial Relationship:
Relation:
Out Fields:
Return Geometry: True   False
Return True Curves: True   False
Max Allowable Offset:
Geometry Precision:
Output Spatial Reference:
Return IDs Only: True   False
Return Count Only: True   False
Order By Fields:
Group By Fields (For Statistics):
Output Statistics:
ReturnZ: True   False
ReturnM: True   False
Geodatabase Version Name:
Return Distinct Values: True   False
Result Offset:
Result Record Count:
Format:


2019-03-31 00:23:50,032 WARNING: Could not download ESRI source data: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',)) 2019-03-31 00:23:50,032 WARNING: Error in process_one.process() Traceback (most recent call last): File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 366, in __iter__ data = self._handle_esri_errors(response, "Could not retrieve this chunk of objects") File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 63, in _handle_esri_errors data = response.json() File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 826, in json return complexjson.loads(self.text, **kwargs) File "/usr/local/lib/python3.5/dist-packages/simplejson/__init__.py", line 518, in loads return _default_decoder.decode(s) File "/usr/local/lib/python3.5/dist-packages/simplejson/decoder.py", line 370, in decode obj, end = self.raw_decode(s) File "/usr/local/lib/python3.5/dist-packages/simplejson/decoder.py", line 400, in raw_decode return self.scan_once(s, idx=_w(s, idx).end()) simplejson.errors.JSONDecodeError: Expecting value: line 1 column 1 (char 0) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/lib/python3.5/dist-packages/openaddr/process_one.py", line 134, in process cache_result = cache(layer + '-' + data_source['name'], data_source, temp_dir, extras) File "/usr/local/lib/python3.5/dist-packages/openaddr/__init__.py", line 100, in cache downloaded_files = task.download(source_urls, workdir, data_source.get('conform')) File "/usr/local/lib/python3.5/dist-packages/openaddr/cache.py", line 379, in download for feature in downloader: File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 370, in __iter__ raise EsriDownloadError("Could not parse JSON", e) esridump.errors.EsriDownloadError: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',))